/* Pretty printing styles. Used with prettify.js. */
/* Vim sunburst theme by David Leibovic */

pre .str, code .str { color: #e74c3c; } /* string  - green */
pre .kwd, code .kwd { color: #3498db; } /* keyword - dark pink */
pre .com, code .com { color: #586e75; font-style: italic; } /* comment - gray */
pre .typ, code .typ { color: #e67e22; } /* type - light blue */
pre .lit, code .lit { color: #27ae60; } /* literal - blue */
pre .pun, code .pun { color: #ecf0f1; } /* punctuation - white */
pre .pln, code .pln { color: #ecf0f1; } /* plaintext - white */
pre .tag, code .tag { color: #268bd2; } /* html/xml tag    - light blue */
pre .atn, code .atn { color: #ecf0f1; } /* html/xml attribute name  - khaki */
pre .atv, code .atv { color: #2aa198; } /* html/xml attribute value - green */
pre .dec, code .dec { color: #586e75; } /* decimal - blue */

pre.prettyprint, code.prettyprint {
    background-color: #2c3e50;
    color: #ecf0f1;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-left: 10px solid #16a085;
    margin-left:40px;
}

pre.prettyprint {
    width: 100%;
    margin: 1em auto;
    overflow-x: scroll;
    padding: 0.1em;
    font-size:1.2em;
}


/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
    list-style: none; 
    counter-reset: num;
}

ol.linenums li:before {
    content: counter(num) ' ';
    counter-increment: num;
}

ol.linenums ol.linenums li:before {
    content: counters(num, '.') ' ';
}

ol.linenums { margin-top: 0; margin-bottom: 0; color: #7f8c8d; padding:0;} /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 {}
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 { }

@media print {
  pre .str, code .str { color: #060; }
  pre .kwd, code .kwd { color: #006; font-weight: bold; }
  pre .com, code .com { color: #600; font-style: italic; }
  pre .typ, code .typ { color: #404; font-weight: bold; }
  pre .lit, code .lit { color: #044; }
  pre .pun, code .pun { color: #440; }
  pre .pln, code .pln { color: #000; }
  pre .tag, code .tag { color: #006; font-weight: bold; }
  pre .atn, code .atn { color: #404; }
  pre .atv, code .atv { color: #060; }
}
